<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Menu Operador" compressed="true">
   <topicref FeatureID="-1" href="OPERATOR_HLP_OPTIONS_LIST.html" navtitle="Serviços do operador"/>
</topics>